%define module_version 0.004
%define module_name Dancer2-Session-MongoDB
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Dancer2.pm) perl(Dancer2/Core/Role/SessionFactory.pm) perl(Dancer2/Core/Types.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(File/Temp.pm) perl(HTTP/Cookies.pm) perl(HTTP/Request/Common.pm) perl(JSON.pm) perl(MongoDB.pm) perl(MongoDB/MongoClient.pm) perl(MongoDB/OID.pm) perl(Moo.pm) perl(Plack/Test.pm) perl(Safe/Isa.pm) perl(Test/More.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.004
Release: alt1
Summary: Dancer 2 session storage with MongoDB
Group: Development/Perl
License: apache
URL: https://github.com/PerlDancer/dancer2-session-mongodb

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/C/CR/CROMEDOME/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
%summary

%prep
%setup -q -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README.pod README Changes LICENSE
%perl_vendor_privlib/D*

%changelog
* Thu Sep 01 2016 Igor Vlasenko <viy@altlinux.ru> 0.004-alt1
- regenerated from template by package builder

* Thu Sep 19 2013 Igor Vlasenko <viy@altlinux.ru> 0.002-alt1
- initial import by package builder

